
/* Class = "NSWindow"; title = "Znajdź"; ObjectID = "8"; */
"8.title" = "Znajdź";

/* Class = "NSBox"; title = "Zastąp w całym zakresie"; ObjectID = "27"; */
"27.title" = "Zastąp w całym zakresie";

/* Class = "NSButton"; ibShadowedToolTip = "Znajdź następne wystąpienie szukanego tekstu"; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Znajdź następne wystąpienie szukanego tekstu";

/* Class = "NSButton"; ibShadowedToolTip = "Zastąp następny przypadek szukanej frazy, frazą zastępczą"; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Zastąp następny przypadek szukanej frazy, frazą zastępczą";

/* Class = "NSButton"; ibShadowedToolTip = "Zastąp następny przypadek szukanej frazy, frazą zastępczą i znajdź następny przypadek szukanej frazy"; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Zastąp następny przypadek szukanej frazy, frazą zastępczą i znajdź następny przypadek szukanej frazy";

/* Class = "NSButton"; ibShadowedToolTip = "Zastąp wszystkie wystąpienia szukanego tekstu nowym ciągiem znaków"; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Zastąp wszystkie wystąpienia szukanego tekstu nowym ciągiem znaków";

/* Class = "NSButton"; ibShadowedToolTip = "Znajdź poprzednie wystąpienie szukanego tekstu"; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Znajdź poprzednie wystąpienie szukanego tekstu";

/* Class = "NSBox"; title = "Opcje szukania"; ObjectID = "34"; */
"34.title" = "Opcje szukania";

/* Class = "NSButtonCell"; title = "Ignoruj wielkość liter"; ObjectID = "39"; */
"39.title" = "Ignoruj wielkość liter";

/* Class = "NSButtonCell"; title = "Cały tekst"; ObjectID = "40"; */
"40.title" = "Cały tekst";

/* Class = "NSButtonCell"; title = "Zaznaczenie"; ObjectID = "44"; */
"44.title" = "Zaznaczenie";

/* Class = "NSButtonCell"; title = "Następne"; ObjectID = "129"; */
"129.title" = "Następne";

/* Class = "NSButtonCell"; title = "Zastąp"; ObjectID = "130"; */
"130.title" = "Zastąp";

/* Class = "NSButtonCell"; title = "Zastąp i znajdź następny"; ObjectID = "131"; */
"131.title" = "Zastąp i znajdź następny";

/* Class = "NSButtonCell"; title = "Zastąp wszystko"; ObjectID = "132"; */
"132.title" = "Zastąp wszystko";

/* Class = "NSButtonCell"; title = "Poprzednie"; ObjectID = "133"; */
"133.title" = "Poprzednie";

/* Class = "NSTextFieldCell"; title = "Znajdź:"; ObjectID = "135"; */
"135.title" = "Znajdź:";

/* Class = "NSTextFieldCell"; title = "Zastąp:"; ObjectID = "137"; */
"137.title" = "Zastąp:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "139"; */
"139.title" = "Radio";

/* Class = "NSButtonCell"; title = "Przełącz"; ObjectID = "140"; */
"140.title" = "Przełącz";
